» Ubuntu » Paket

Error

two or more packages specified (liboss-salsa-asound2 oneiric)